title: 'Codes escales Wedding Airlines'
data:
  codes:
    -
      id: 90bKOy9a
      type: entry
      game_id: match_places
      code: MILES
      enabled: true
    -
      id: k6egeQlT
      type: entry
      game_id: match_animals
      code: LOVE
      enabled: true
    -
      id: xy3uGCwW
      type: entry
      game_id: match_objects
      code: GATE
      enabled: true
    -
      id: NueoKyzI
      type: entry
      game_id: table_intruder
      code: TRALALA
      enabled: true
